@charset "utf-8";

/* init */
html {
  height: 100%;
}
body {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  color: #6e6e6e;
  font-family: "돋움", dotum, Helvetica, AppleGothic, sans-serif;
  font-size: 12px;
  line-height: 1.4;
}
div,
p,
ol,
ul,
li,
img,
a,
h1,
h2,
h3,
h4,
h5,
h6,
form,
span,
iframe,
dl,
dt,
dd {
  margin: 0px;
  padding: 0px;
  font-family: "돋움", dotum, Helvetica, AppleGothic, sans-serif;
}
ul,
ol {
  list-style: none;
}

table,
th,
td {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-family: "돋움", dotum, Helvetica, AppleGothic, sans-serif;
  border-collapse: collapse;
  color: #6e6e6e;
}
caption {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  padding: 0;
  margin: 0;
  visibility: hidden;
}
textarea {
  color: #6e6e6e;
  font-size: 12px;
  font-family: "돋움", dotum, Helvetica, AppleGothic, sans-serif;
}
select {
  color: #6e6e6e;
  font-family: "돋움", dotum, Helvetica, AppleGothic, sans-serif;
}
input {
  color: #6e6e6e;
  background: transparent;
  font-family: "돋움", dotum, Helvetica, AppleGothic, sans-serif;
  font-size: 11px;
}
fieldset {
  margin: 0px;
  padding: 0px;
  border: none;
}
legend {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  overflow: hidden;
}
em {
  font-style: normal;
}
#HANA_SKIP_NAVI_DIV h2 {
  position: absolute;
  visibility: hidden;
  width: 0;
  height: 0;
  font-size: 0;
  padding: 0;
  margin: 0;
}
#HANA_SKIP_NAVI_DIV {
  position: absolute;
  left: 0;
  top: -200px;
  width: 100%;
  margin: 0 auto;
  z-index: 20;
}
#HANA_SKIP_NAVI_DIV a:active,
#HANA_SKIP_NAVI_DIV a:focus {
  position: absolute;
  top: 200px;
  width: 100%;
  background: #f8f7f3;
  line-height: 25px;
  text-align: center;
  border-bottom: 1px solid #dbdbdb;
}

a {
  color: #6e6e6e;
  text-decoration: underline;
}
a:hover,
a:focus {
  text-decoration: underline !important;
}
img {
  border: 0px;
  font-size: 0px;
}
hr {
  display: none;
}
col {
  background: none;
}

.cboth {
  clear: both;
  display: inline-block;
  width: 100%;
}
input.bnone {
  border: 0;
}
label {
  cursor: pointer;
}
noscript .popup-wrap .overlay,
.noscript-overlay {
  opacity: 0.6 !important;
  filter: alpha(opacity=60) !important;
}
iframe {
  width: 2px;
  height: 2px;
  border: 0;
  background: transparent;
  position: absolute;
  top: -9px;
  left: -9px;
}
/* public */
body {
  position: relative;
  height: 100%;
  background: url("../images/body_bg.gif") 0 62px repeat-x;
}

#wrap {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  z-index: 999;
  position: relative;
}
.remote-title {
  font-weight: bold;
  font-size: 21px;
  color: #2d9598;
}
#relay-header {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 70px;
}
#relay-header h1 {
  position: absolute;
  top: 20px;
  left: 0;
}

#contents {
  overflow: hidden;
  /* position: relative; */
  width: 100%;
  padding-bottom: 300px;
}
.ly_type01 {
  width: 535px;
  margin: 50px auto 0;
  padding-bottom: 45px;
  border: 3px solid #2d9598;
}
.ly_type01 h2 {
  padding: 20px 0;
  margin: 0 15px;
  border-bottom: 1px solid #afc4c5;
  text-align: center;
}

#relay-footer {
  width: 100%;
  height: 100px;
  border-top: 1px solid #cdcdcd;
}
#relay-footer p {
  margin-top: 22px;
  text-align: center;
  color: #6b6b6b;
}

/* gate */
.cont01 {
  margin-top: 33px;
  padding: 15px 25px;
  background: #f4f5f7;
}
#relay-step-start h3 {
  display: none;
}
#client-name-wrap {
  display: none;
}
#access-code-wrap {
  display: none;
}
#relay-step-start .button-connect {
  display: none;
}

#relay-icons-wrap {
  overflow: hidden;
  position: relative;
  width: 500px;
  margin: 23px 17px 0;
  border: 1px solid #dbdbdb;
  text-align: center;
}
#no-icon {
  padding: 45px 0;
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  color: #15686c;
  text-align: center;
}
#relay-icons {
  display: none;
  padding-top: 22px;
}
#relay-icons li {
  display: inline-block;
  padding: 0 20px 10px;
  margin: 0 0 13px 0;
}
#relay-icons li .number {
  overflow: visible;
  display: block;
  width: 44px;
  height: 44px;
  padding: 0;
  margin: 0 auto 8px;
  border: 0;
  cursor: pointer;
  background: #fff url(../images/icon_btn.gif) no-repeat;
  color: #fff;
  font-size: 24px;
  line-height: 44px;
}

.btns {
  margin-top: 25px;
  text-align: center;
}
.btns button,
.btns a {
  display: inline-block;
  margin: 0 6px;
  padding: 7px 18px;
  border: 1px solid #aac2c2;
  background: #f4f5f7;
  font-weight: bold;
  color: #15686c;
  text-decoration: none;
}

.wrapped-step {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.wrapped-step:after {
  content: "";
  display: inline-block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 20;
}

.ly_type02 {
  position: relative;
  width: 400px;
  margin: 50px auto 0;
  padding-bottom: 30px;
  border: 5px solid #2d9499;
  background: white;
  z-index: 30;
}
.ly_type02 h3 {
  margin: 0 30px;
  padding: 25px 0 10px;
  border-bottom: 2px solid #018086;
  font-size: 16px;
  color: #087b7e;
  text-align: left;
}
.cont02 {
  margin: 15px 30px 10px;
  padding: 8px 0;
  text-align: left;
  line-height: 24px;
}
.b_top {
  border-top: 1px solid #d8d8d8;
}
.b_btm {
  padding-bottom: 10px;
  /* border-bottom: 1px solid #d8d8d8; */
}
.mt30px {
  margin-top: 30px;
}

.btn02 {
  margin-top: 25px;
  text-align: center;
}
.btn02 button,
.btn02 a {
  display: inline-block;
  margin: 0 6px;
  padding: 7px 18px;
  border: 1px solid #aac2c2;
  background: #f4f5f7;
  line-height: 16px;
  font-weight: bold;
  color: #15686c;
  outline: none;
  cursor: pointer;
  text-decoration: none;
}
.btn02 button:hover {
  text-decoration: underline;
}
.btn02 .sel_btn {
  border-color: #018086;
  background: #018086;
  color: #fff;
}
.ly_type02 .close {
  position: absolute;
  top: 0;
  right: 0;
}
.t_a_center {
  text-align: center;
}

.input-accesspassword {
  margin: 15px 0;
}
#access-password,
input.text {
  padding: 3px;
  border: 1px solid #aac2c2;
}

#relay-step-starter,
#relay-step-agreement,
#relay-step-password,
#relay-step-pending,
#relay-step-reconnect {
  display: none;
}

/* connecting */
#relay-connecting .ly_type01 h2 {
  height: 51px;
}

/* endmsg */
#relay-endmsg .ly_type01 h2 {
  height: 22px;
}
.ml128px {
  margin-left: 128px;
}
.cont01 .lst01 li {
  padding-left: 6px;
  background: url(../images/bl_lst01.gif) 0 7px no-repeat;
  line-height: 19px;
  color: #6f7170;
}
.cont01 .lst01 li .result-name {
  font-weight: bold;
}

#remote-agree.dim {
  opacity: 0.4;
  cursor: default;
}

.agreement-text {
  background-color: #f4f5f7;
  color: #666666;
  padding: 10px 12px;
}

.agreement-checkbox-text {
  color: #008c8c;
}

#relay-step-agreement label.check-wrap {
  /* padding: 10px 0 6px 25px; */
  padding: 10px 0 6px 0;
  background-image: none;
}
/* 
#relay-step-agreement label.check-wrap.hana-agreement-box:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0;
  top: 7px;
  border: solid 1px #aac2c2;
  background-color: #f4f5f7;
} */

/* #relay-step-agreement
  label.check-wrap.hana-agreement-box.checkbox-selected:after {
  background-color: #008c8c;
  background-image: url(../images/icon-check.png);
  background-repeat: no-repeat;
} */

#relay-step-agreement
  label.check-wrap.hana-agreement-box .check-span{
  display: inline-block;
  position: relative;
  top: 0; 
  left: 0;
  width: 16px;
  height: 16px;
  border: solid 1px #aac2c2;
  background-color: #f4f5f7;
}

#relay-step-agreement
  label.check-wrap.hana-agreement-box.checkbox-selected .check-span {
  background-color: #008c8c;
  background-image: url(../images/icon-check.png);
  background-repeat: no-repeat;
}

#relay-step-agreement
  label.check-wrap.hana-agreement-box span {
  display: inline-block;
}

#relay-step-agreement
  label.check-wrap.hana-agreement-box .agreement-checkbox-text {
  margin: 2px 0 0 4px !important;
}